Author Topic: game crashes because of client env zones  (Read 127 times)

https://forum.blockland.us/index.php?topic=308861.0

Since the blockland update I cant play because env zones not working.

I redownlaoded all the env zones I need but its still nto working

dll mods such as selective ghosting need to have a new exe compiled to get the latest version. Your options are to either downgrade to an older revision of blockland, or lose the dll mods until a newer version of BLoader is compiled and released publicly.

Happened to me too a while back

https://forum.blockland.us/index.php?topic=322983.msg9979112#msg9979112

As Pecon mentioned, you'll have to revert to an older version of Blockland to use the DLL